{
  "id": 5619029,
  "name": "H. E. Wackerle, appellee, v. Globe Indemnity Company, appellant",
  "name_abbreviation": "Wackerle v. Globe Indemnity Co.",
  "decision_date": "1936-06-22",
  "docket_number": "Gen. No. 38,477",
  "first_page": "604",
  "last_page": "604",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 604"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 290,
    "ocr_confidence": 0.473,
    "sha256": "17a4aafa87cea3cc1a0f72b588e05dcebefcd4421397dac292df8051d0f3de29",
    "simhash": "1:e22311ddb8b18e1b",
    "word_count": 44
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "H. E. Wackerle, appellee, v. Globe Indemnity Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hall\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Hall"
      }
    ],
    "attorneys": [
      "Charles A. Phelps, George E. Fitzgerald and Robert C. Springsguth, for appellant. Edward D. Feinberg, for appellee."
    ],
    "corrections": "",
    "head_matter": "H. E. Wackerle, appellee, v. Globe Indemnity Company, appellant.\nGen. No. 38,477.\nOpinion filed June 22, 1936.\nCharles A. Phelps, George E. Fitzgerald and Robert C. Springsguth, for appellant. Edward D. Feinberg, for appellee."
  },
  "file_name": "0604-03",
  "first_page_order": 662,
  "last_page_order": 662
}
